Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# document.hh File Reference

An AtkDocument C++ wrapper interface. More...

`#include <xfc/glib/type.hh>`
`#include <atk/atkdocument.h>`
`#include <xfc/atk/inline/document.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::Document
    An AtkDocument C++ wrapper class. More...

## Detailed Description

An AtkDocument C++ wrapper interface.

Provides Document, an interface which allows access to a DOM associated with an object.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3